<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html">Carte Meres</a></li>
                    <li><a href="Ram.html" id="current">Ram</a></li>
                    <li><a href="Prebuilt.html">Prebuilts</a></li>
                    <li><a href="ebay enchere.html">Enchéres</a></li>
                    <li><a href="GPU Nvidia.html">GPU Nvidia</a></li>
                    <li><a href="GPU AMD.html">GPU AMD</a></li>
                    <li><a href="ServMad.html" >Server Madness</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc">
            
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=DDR2%20NOT%20*sodim*%20NOT%20*portable*%20NOT%20notebook%20NOT%20carte%20NOT%20*512*&pe=2"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=ddr3%20NOT%20*sodim*%20NOT%20*portable*%20NOT%20notebook%20NOT%20carte&ps=1&pe=4"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=ddr4%20NOT%20*sodim*%20NOT%20*portable*%20NOT%20notebook%20NOT%20carte&ps=2&pe=6"></iframe>
            
        </section>
    </body>
</html>